Bug 1807921 - Powder Toy v95.0 is available
Summary: Powder Toy v95.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: powdertoy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artur Frenszek-Iwicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-27 13:38 UTC by Artur Frenszek-Iwicki
Modified: 2020-03-08 00:51 UTC (History)
1 user (show)

Fixed In Version: powdertoy-95.0-1.fc30 powdertoy-95.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-08 00:08:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Artur Frenszek-Iwicki 2020-02-27 13:38:33 UTC
Powder Toy v95.0 has been released: https://github.com/The-Powder-Toy/The-Powder-Toy/releases/tag/v95.0

Comment 1 Fedora Update System 2020-02-27 15:35:30 UTC
FEDORA-2020-f76031500b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f76031500b

Comment 2 Fedora Update System 2020-02-27 15:36:03 UTC
FEDORA-2020-588f5ca3b9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-588f5ca3b9

Comment 3 Fedora Update System 2020-02-29 03:11:30 UTC
powdertoy-95.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f76031500b

Comment 4 Fedora Update System 2020-02-29 03:59:52 UTC
powdertoy-95.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-588f5ca3b9

Comment 5 Fedora Update System 2020-03-08 00:08:24 UTC
powdertoy-95.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-03-08 00:51:02 UTC
powdertoy-95.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.